Subject: Re: [lojban] IRC Discussion (Which I'd like comments on)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 9 Apr 2002 17:58:03 -0700

On Tue, Apr 09, 2002 at 11:07:23AM -0000, xrizen wrote:
[snip]
> <rizen> I mean lessons like.
> <rizen> someone knowledgable comes in
> <rizen> chooses a topic and explains it
> <rizen> at a set time
> <rizen> so everyone can be here
> <rizen> and ask questions
> <jewel> and we all read the relevant chapter in the refgram beforehand?
> <rizen> yes!
> <rizen> ;D
> <rizen> and it just goes round in a cycle
> <rizen> so if we do it twice weekly, it'll take about 10 weeks before we 
> start again
> <rizen> actually more like 9 weeks
> <rizen> and then after each lesson
> <rizen> we take like 10 random words from the gismu list and some random 
> cmavo and lujvo
> <rizen> and practice vocabulary
> * rizen sends this in to the mailing list to see what people have to say 
> about it

I actually have the vocab arranged in to 20-word groups (10 gismu, 10
cmavo) with intent to use as a lesson plan. In fact, I taught the first
dozen or so to a couple of friends before I got insanely busy.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/